﻿:root {
    --darkest-grey: #343E46;
    --massage-green: #B8D149;
    --dark-grey: #586A77;
    --dark-grey-30: rgba(88, 106, 119, 0.3);
    --darkest-grey-85: rgba(52, 62, 70, 0.85);
    --light-grey: #E6E5E5;
    --light-grey-50: rgba(230,229,229,0.5);
    --dark-grey-20: rgba(88,106,119,0.2);
    --mid-tone-grey: #798893;
    --massage-green-20: rgba(184, 209, 73, 0.2);
}


/***********************/
/* Grey Banner */
/***********************/

section.greyBanner {
    background: var(--darkest-grey);
    padding: 80px 0px;
}

section.greyBanner h1 {
    color: white;
    margin: 0px;
    font-size: 53px;
}

/***********************/
/* Events */
/***********************/

section.events-wrapper {
    padding: 80px 0px;
}

.accordion-bg {
    padding: 40px;
    background: var(--light-grey-50);
    border-radius: 5px;
    margin-bottom: 20px;
}

.accordion-bg .row {
    display: flex;
    align-items: center;
}

.events-wrapper .event-btn {
    font-size: 18px;
    width: 160px;
    padding: 7px 23px !important;
}

.info-btn {
    background: var(--light-grey) !important;
    color: var(--darkest-grey) !important;
}

.info-btn[aria-expanded="true"],
.events-wrapper .event-btn.info-btn:hover,
.events-wrapper .event-btn.info-btn[aria-expanded="true"]:focus {
    background: var(--darkest-grey) !important;
    color: white!important;
}

.accordion-bg p {
    font-size: 17px;
    line-height: 22px;
    margin-bottom: 20px;
}

.accordion-bg h3 {
    margin-bottom: 20px;
}

.accordion-bg p:nth-last-of-type(1) {
    margin-bottom: 0px;
}

.accordion-bg .padding {
    padding-right: 50px;
}

.events-wrapper .title-row {
    margin-bottom: 60px;
}

.title-row .flex-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.title-row h2.secondary-title {
    margin-bottom: 0px;
}

.select-filter-wrapper select#event-sort {
    min-height: 40px;
    min-width: 190px;
}

.pagination-wrapper ul li::before {
    display: none;
}

.pagination-wrapper a#next-page {
    background: none;
    border: none;
    max-height: 38px;
    margin-left: -3px;
}

.pagination-wrapper a#prev-page {
    background: none;
    border: none;
    max-height: 38px;
}

.pagination-wrapper a#next-page,
.pagination-wrapper a#prev-page {
    color: var(--dark-grey);
    font-size: 28px;
    display: flex;
}

.pagination-wrapper a#next-page:hover,
.pagination-wrapper a#prev-page:hover {
    color: var(--massage-green);
}

.pagination-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}

.pagination-wrapper li.page-item {
    padding-left: 0px !important;
    height: 38px;
    margin-right: 7px;
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 50%;
    aspect-ratio: 1/1;
    width: 100%;
    height: 100%;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: var(--massage-green);
    border-color: var(--massage-green);
}

.pagination-wrapper li.page-item a {
    font-weight: 500;
}

.pagination-wrapper li.page-item a {
    display: flex;
    padding: 0px;
    align-items: center;
    justify-content: center;
}

@media (min-width: 1200px) and (max-width: 1366px) {

}

@media (min-width: 992px) and (max-width: 1199px) {
    /***********************/
    /* Grey Banner */
    /***********************/

    section.greyBanner h1 {
        font-size: 43px;
    }

    section.greyBanner {
        padding: 65px 0px;
    }

    /***********************/
    /* Events */
    /***********************/

    section.events-wrapper {
        padding: 100px 0px;
    }

}

@media (min-width: 768px) and (max-width: 991px) {
    /***********************/
    /* Grey Banner */
    /***********************/

    section.greyBanner {
        padding: 60px 0px;
    }

    section.greyBanner h1 {
        font-size: 40px;
    }

    /***********************/
    /* Events */
    /***********************/

    .homeEvents .event-btn,
    .events-wrapper .event-btn {
        width: 120px !important;
        padding: 7px 12px !important;
    }

    section.events-wrapper {
        padding: 75px 0px;
    }

    .title-row h2.secondary-title {
        font-size: 29px;
        line-height: 36px;
    }

    .accordion-bg .padding {
        padding-right: 0px !important;
        margin-bottom: 40px !important;
    }

    .accordion-bg .row {
        display: block;
    }

}

@media (max-width: 767px) {

    section.events-wrapper {
        padding: 60px 0px;
    }

    /***********************/
    /* Grey Banner */
    /***********************/

    section.greyBanner {
        padding: 55px 0px;
    }

    section.greyBanner h1 {
        font-size: 35px;
    }

    /***********************/
    /* Events */
    /***********************/

    .title-row .flex-wrapper {
        display: block;
    }

    .title-row h2.secondary-title {
        margin-bottom: 20px;
        font-size: 25px;
    }

}